
# SetWindowPos winName x y w h
catch {SetWindowPos mainWin 90 30 800 550}
catch {SetWindowPos searchWin 10 30 800 600}
catch {SetWindowPos specWin 100 50 0 0}
catch {SetWindowPos identLog 20 30 900 400}
catch {SetWindowPos ignoreLog 30 40 900 400}

# SetMainWindowSash sashY0 sashY1
catch {SetMainWindowSash 150 330}

# SetSearchWindowSash sashY
catch {SetSearchWindowSash 150}

# SetConfirmationModes deleteConfirm copyConfirm moveConfirm convConfirm
catch {SetConfirmationModes 1 1 1 1}

# SetViewModes relativePathnames immediateUpdate
catch {SetViewModes 0 1}

# SetMarkModes markNewer markByType fileMarkColor sideMarkColor listMarkColor
catch {SetMarkModes 1 1 LimeGreen lightyellow green}

# SetPreviewModes showPreview showFileInfo
catch {SetPreviewModes 1 1}

# SetSearchModes searchDir ignoreCaseSearch searchWord searchMode
catch {SetSearchModes 1 0 0 exact}

# SetDiffModes compareMode ignoreEolChar ignoreHiddenDirs ignoreHiddenFiles ignoreOneHour ignoreCase
catch {SetDiffModes 2 0 0 0 0 1}

# SetShowPreviewTab infoTabNum
catch {SetShowPreviewTab 1}

# SetColumnAlignment align
catch {SetColumnAlignment left}

# SetCurDirectories curLeftDir curRightDir
catch {SetCurDirectories {} {}}

# SetCurSearchPatterns curSearchPatt curReplacePatt curFileMatchPatt curFileType
catch {SetCurSearchPatterns SearchPattern ReplacePattern * {}}

# SetCurDatePatterns dateMatch dateRef
catch {SetCurDatePatterns ignore 1686860614}

# SetSearchPatternList obsoleteListLen searchPattList
catch {SetSearchPatternList 0 {}}

# SetIgnoreLists ignoreDirList ignoreFileList
catch {SetIgnoreLists {CVS .svn} {.DS_Store *.o *.obj *.so *.dll}}

# SetMaxShowWin num
catch {SetMaxShowWin 5}

# AddSession sessionName leftDir rightDir compareMode ignoreDirList ignoreFileList ignoreHiddenDirs ignoreHiddenFiles ignoreEolChar ignoreOneHour ignoreCase
